Fusions
Generated reference for the 2 /v1/fusions operations of the 0x REST API.
Generated from steamworks sg-backend/openapi.yaml at build 3a4a58e45c+dirty. Do not edit by hand.
Errors are {"error": "..."} with the status (errors); limits are in rate limits.
| Method | Path | Auth | Summary |
|---|---|---|---|
GET | /v1/fusions | None | Published fusion worlds: |
GET | /v1/fusions/{id} | None | A published fusion: |
#GET /v1/fusions
Published fusion worlds: {items: [{id, name, summary, creator, minecraft, loader, mods, server, auth}]}
Auth: None: no token needed.
| Status | Response |
|---|---|
| 200 | OK |
curl -s "https://api.0x.limo/v1/fusions"#GET /v1/fusions/{id}
A published fusion: {manifest (sg.fusion/1), revision}
Auth: None: no token needed.
| Parameter | In | Type | Required | Description |
|---|---|---|---|---|
id | path | string | yes |
| Status | Response |
|---|---|
| 200 | OK |
| 404 | No such published fusion |
curl -s "https://api.0x.limo/v1/fusions/$ID"